.nblxi-z8xtr
.block_content_container{width:600px;}.nblxi-z8xtr
.block_content_container{margin:0
auto;}@media all and (max-width: 400px){html:not(.responsive-disabled) .nblxi-z8xtr
.block_content_container{width:auto;}}@media all and (max-width: 740px){html:not(.responsive-disabled) .nblxi-z8xtr
.block_content_container{width:auto;}}@media all and (min-width: 740px) and (max-width: 1080px){html:not(.responsive-disabled) .nblxi-z8xtr
.block_content_container{width:477px;}}@media all and (min-width: 1080px) and (max-width: 1460px){html:not(.responsive-disabled) .nblxi-z8xtr
.block_content_container{width:600px;}}@media all and (min-width: 1460px){html:not(.responsive-disabled) .nblxi-z8xtr
.block_content_container{width:717px;}}body[data-page-id='15897'] #page-top{height:6.875rem;}body[data-page-id='15897'] #sticky-menu{margin-top:6.875rem;}body[data-page-id='15897'] .stack_area{margin-top:7.5rem;}